.version.digital /* version checker */
{
	color: #0000F8;
	background-color: #6BB94F;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 678.9838235294117px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -7px;
	width: 0.01px;
}

#u19990
{
	z-index: 83;
	min-height: 194px;
	padding-bottom: 4px;
}

#u31567
{
	z-index: 85;
	width: 151px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 207px;
}

#menuu19897
{
	z-index: 87;
	width: 560px;
	margin-right: -10000px;
	margin-top: 165px;
	left: 696px;
}

#u19954
{
	width: 93px;
	min-height: 29px;
	margin-right: -10000px;
}

#u19957
{
	width: 50px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19957:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19957.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u19959-4
{
	width: 50px;
	min-height: 16px;
}

#u19957:hover #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19957.MuseMenuActive #u19959-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px;
}

#u19933
{
	width: 96px;
	min-height: 29px;
	margin-right: -10000px;
	left: 95px;
}

#u19934
{
	width: 53px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19934:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19934.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u19937-4
{
	width: 53px;
	min-height: 16px;
}

#u19934:hover #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19934.MuseMenuActive #u19937-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 53px;
	margin: 0px;
}

#u19898
{
	width: 119px;
	min-height: 29px;
	margin-right: -10000px;
	left: 193px;
}

#u19901
{
	width: 76px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19901:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19901.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u19904-4
{
	width: 76px;
	min-height: 16px;
}

#u19901:hover #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19901.MuseMenuActive #u19904-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 76px;
	margin: 0px;
}

#u19905
{
	width: 105px;
	min-height: 29px;
	margin-right: -10000px;
	left: 314px;
}

#u19906
{
	width: 62px;
	padding-left: 21px;
	padding-right: 22px;
	padding-bottom: 13px;
}

#u19906:hover
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19906.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u19908-4
{
	width: 62px;
	min-height: 16px;
}

#u19906:hover #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19906.MuseMenuActive #u19908-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 62px;
	margin: 0px;
}

#u19912
{
	width: 139px;
	min-height: 29px;
	margin-right: -10000px;
	left: 421px;
}

#u19929
{
	width: 97px;
	padding-left: 21px;
	padding-right: 21px;
	padding-bottom: 13px;
}

#u19929:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19929.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19931-4
{
	width: 97px;
	min-height: 16px;
}

#u19929:hover #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19929.MuseMenuActive #u19931-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 97px;
	margin: 0px;
}

#u19990-bw
{
	z-index: 83;
	min-height: 194px;
}

#u20978-4
{
	z-index: 3;
	width: 131px;
	min-height: 25px;
	background-color: transparent;
	color: #6F7072;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 68px;
	margin-top: 52px;
	position: relative;
}

#ppu20979-4
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: -5px;
}

#pu20979-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u20979-4
{
	z-index: 7;
	width: 233px;
	min-height: 35px;
	background-color: transparent;
	color: #B11730;
	line-height: 34px;
	text-align: left;
	letter-spacing: -2px;
	font-size: 34px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
}

#u20977
{
	z-index: 2;
	width: 125px;
	height: 1px;
	background-color: #7F7F7F;
	margin-top: 2px;
	position: relative;
}

#u20980-6
{
	z-index: 11;
	width: 227px;
	min-height: 62px;
	background-color: transparent;
	color: #000000;
	font-size: 31px;
	line-height: 31px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: normal;
	margin-top: 7px;
	position: relative;
}

#u2008-12
{
	z-index: 18;
	width: 242px;
	min-height: 251px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 16px;
	position: relative;
}

#u2008-2,#u2008-4
{
	letter-spacing: 5px;
}

#u2008-10
{
	padding-top: 10px;
}

#u1995
{
	z-index: 30;
	width: 557px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 471px;
}

#u1995_img
{
	padding-right: 15px;
	padding-bottom: 18px;
}

#u2013-4
{
	z-index: 32;
	width: 190px;
	min-height: 15px;
	background-color: transparent;
	color: #6F7072;
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 614px;
}

#u2077-10
{
	z-index: 43;
	width: 244px;
	min-height: 243px;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 284px;
}

#u2077-4
{
	padding-right: 20px;
}

#u2077-8
{
	padding-right: 20px;
	padding-top: 10px;
}

#u2008-8,#u2077-2,#u2077-6
{
	font-style: italic;
}

#pu30332
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 4px;
}

#u30332
{
	z-index: 17;
	width: 1150px;
	height: 94px;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
}

#u12498
{
	z-index: 36;
	width: 586px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u1948
{
	z-index: 37;
	width: 586px;
	background-color: transparent;
	position: relative;
}

#u1948_img
{
	padding-bottom: 2px;
}

#u2012-4
{
	z-index: 39;
	width: 192px;
	min-height: 18px;
	background-color: transparent;
	color: #6F7072;
	font-size: 11px;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 10px;
	margin-top: 4px;
	position: relative;
}

#pamphletu10802
{
	z-index: 53;
	width: 0.01px;
	height: 325px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 627px;
}

#u10812
{
	z-index: 54;
	width: 325px;
	position: relative;
	margin-right: -10000px;
}

#u10814
{
	position: absolute;
	width: 325px;
	height: 325px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.ie #u30332,.ie #u10814
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10814:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	width: 324px;
	height: 324px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

.ie #u10814:hover
{
	opacity: 1;
	-ms-filter: "";
	filter: none;
	background-color: transparent;
}

#u10814.PamphletThumbSelected
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	width: 325px;
	height: 325px;
	min-height: 0px;
	margin: 0px;
}

#u10813
{
	position: absolute;
	width: 280px;
	height: 280px;
	border-color: #C4C4C4;
	background-color: transparent;
	top: 22px;
	left: 22px;
}

.ie #u10814.PamphletThumbSelected,.ie #u10813
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10813:hover
{
	border-color: #999999;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10813:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10813.PamphletThumbSelected
{
	border-color: #999999;
	background-color: transparent;
	width: 280px;
	height: 280px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10813.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10807
{
	position: absolute;
	width: 260px;
	background-color: transparent;
	top: 32px;
	left: 33px;
}

#u10807popup
{
	z-index: 57;
}

#u10808
{
	z-index: 58;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #6F7072;
	margin-right: -10000px;
	position: relative;
}

#u10809-6
{
	z-index: 59;
	width: 225px;
	min-height: 180px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 30px;
	line-height: 30px;
	letter-spacing: 0px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 23px;
}

#u10810
{
	z-index: 65;
	width: 260px;
	height: 260px;
	border-style: none;
	border-color: transparent;
	background-color: #B11730;
	margin-right: -10000px;
	position: relative;
}

#u10811-17
{
	z-index: 66;
	width: 207px;
	min-height: 219px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 26px;
	text-indent: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 23px;
}

#u10811-6
{
	padding-top: 8px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u19991
{
	z-index: 84;
	min-height: 64px;
	padding-bottom: 14px;
}

#u19990_align_to_page,#u19991_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1280px;
	left: -100px;
}

#u19975-13
{
	z-index: 118;
	width: 289px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 165px;
}

#u31300
{
	z-index: 139;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 484px;
}

#u19978
{
	z-index: 131;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 514px;
}

#u19976
{
	z-index: 133;
	width: 22px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 542px;
}

#u31667
{
	z-index: 141;
	width: 24px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 570px;
}

#u26030-4
{
	z-index: 135;
	width: 138px;
	min-height: 6px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 856px;
}

#u19991-bw
{
	z-index: 84;
	min-height: 64px;
}

body
{
	position: relative;
	min-width: 1280px;
}

#page .verticalspacer
{
	clear: both;
}

